/*==============================================================================
*	absoluteの横のセンタリング
==============================================================================*/
/*==============================================================================
*	absoluteのleft,topのショートカット
==============================================================================*/
/*==============================================================================
*	absoluteのleft,topのショートカット
==============================================================================*/
/*==============================================================================
*	absoluteのleft,topのショートカット
==============================================================================*/
/*==============================================================================
*	rotate
==============================================================================*/
/*==============================================================================
*	scale
==============================================================================*/
/*==============================================================================
*	opacity
==============================================================================*/
/*==============================================================================
*	backgroundSize
==============================================================================*/
/*==============================================================================
*	borderRadius
==============================================================================*/
/*==============================================================================
*	createCircle
==============================================================================*/
/*==============================================================================
*	便利通常のcss
==============================================================================*/
a:link { color: #b63300; }
a:visited { color: #061652; }
.mb5 {
  margin-bottom: 5px !important;
}
.mar{
	display:block;
	width:100%;
	height:8px;
}

.famitsu_box{
	margin:0 auto;
	width:1140px;
	height:885px;
}

#new_banner{
	float:none !important;
	display:block;
	width:944px;
	height:120px;
	margin-bottom:20px;
}



.fami_tsu{
	position:relative;
	bottom:180px;
	left:145px;
	z-index:50;
	background:none !important;
}
.dl60man{
	position:relative;
	bottom:390px;
	left:575px;
	z-index:50;
	background:none !important;
}
.dl60man_eng{
	position:relative;
	bottom:390px;
	left:590px;
	z-index:50;
	background:none !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

/*========================================================================================================================================================================
*
*	Common.css
*
========================================================================================================================================================================*/
/*---------------------------------------------------------------
*　共通
--------------------------------------------------------------*/
html {
  background: url(../img/normal/common/footerBg.gif);
}

body {
  font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Osaka,sans-serif;
  color: #3f3f3f;
  font-size: 13px;
}

#AjaxContent {
  display: none;
}

.center_content {
  width: 1020px;
  margin: 0 auto;
}

#Container {
  position: relative;
}

.lbBtn {
  cursor: pointer;
  border: solid 1px #858585;
}

.active {
  z-index: 5;
  position: absolute;
  left: 0px;
  top: 0px;
}

.inactive {
  z-index: 0;
  position: absolute;
  left: 0px;
  top: 0px;
}

.oldCover {
  width: 100%;
  height: 100%;
  z-index: 10000;
  position: absolute;
  left: 0px;
  top: 0px;
  background: #000000;
}

/*====================================================================================================================
*
*	#LightBox
*
=====================================================================================================================*/
#LightBox {
  display: none;
  z-index: 1100;
  text-align: center;
  position: absolute;
  left: 50%;
}
#LightBox .closeBtn {
  position: absolute;
  top: 570px;
  left: -21px;
  cursor: pointer;
}
#LightBox .nextBtn {
  cursor: pointer;
  position: absolute;
  left: 405px;
  top: 230px;
}
#LightBox .backBtn {
  cursor: pointer;
  position: absolute;
  left: -455px;
  top: 230px;
}
#LightBox .image {
  position: relative;
  height: 508px;
}
#LightBox .image img {
  position: absolute;
}

#LightBoxBg {
  background: #0b0b0b;
  width: 130%;
  left: -20%;
  top: -30%;
  height: 130%;
  position: fixed;
  z-index: 1000;
  display: none;
}

/*====================================================================================================================
*
*	#Header
*
=====================================================================================================================*/
#Header {
  width: 100%;
  padding-top: 25px;
  height: 49px;
  background: url(../img/normal/common/headerBg.gif) repeat-x;
  -moz-background-size: 193px 74px;
  -webkit-background-size: 193px 74px;
  -o-background-size: 193px 74px;
  -ms-background-size: 193px 74px;
  min-width: 1081px;
}
#Header ul {
  float: left;
}
#Header ul li {
  float: left;
}
#Header ul li a {
  display: block;
  height: 49px;
  width: 144px;
  overflow: hidden;
  position: relative;
}
#Header ul li a .btnBox {
  position: absolute;
  top: -49px;
}
#Header ul li a .btnBox div {
  position: relative;
  z-index: 0;
}
#Header ul li a .btnBox div.light {
  position: absolute;
  z-index: 5;
  display: none;
}
#Header h1 {
  float: right;
}

/*====================================================================================================================
*
*	#Main,#AjaxContainer
*
=====================================================================================================================*/
#Main {
  width: 100%;
  min-width: 1081px;
  background: url(../img/normal/common/contentBg.jpg) repeat-y center;
  -moz-background-size: 2820px 162px;
  -webkit-background-size: 2820px 162px;
  -o-background-size: 2820px 162px;
  -ms-background-size: 2820px 162px;
  overflow: hidden;
  position: relative;
  /*------------newsBlock----------*/
}
#Main #AjaxContainer {
  position: relative;
}
#Main .ajaxLoader {
  position: absolute;
  left: 50%;
  margin-left: -60px;
  z-index: 100;
  display: none;
}
#Main .socialBlock {
  width: 1081px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -540.5px;
  display: none;
}
#Main .socialBlock .block {
  position: absolute;
  left: 565px;
  top: 749px;
  z-index: 10;
}
#Main .socialBlock .block .tweet {
  position: absolute;
  left: 0px;
  top: 0px;
}
#Main .socialBlock .block .facebook {
  position: absolute;
  left: 114px;
  top: 0px;
}

/*------------------------------------------------------------------------------------------------
*
*  index.html
*
------------------------------------------------------------------------------------------------*/
#AjaxContent.index {
  width: 1081px;
  /*height: 1150px;*/
  height:1270px;
  margin: 0 auto;
  position: relative;
  /*------------l_changeBlock----------*/
  /*------------illustBlock----------*/
  /*------------illustBlock----------*/
  /*------------newsBlock----------*/
}
#AjaxContent.index .l_changeBlock {
  width: 147px;
  height: 148px;
  position: absolute;
  left: 905px;
  top: 10px;
  z-index: 5;
}
#AjaxContent.index .l_changeBlock .jp, #AjaxContent.index .l_changeBlock .en {
  position: relative;
  height: 74px;
}
#AjaxContent.index .l_changeBlock .jp a, #AjaxContent.index .l_changeBlock .jp div, #AjaxContent.index .l_changeBlock .en a, #AjaxContent.index .l_changeBlock .en div {
  display: block;
  position: absolute;
  top: 0;
}
#AjaxContent.index .l_changeBlock .select a {
  display: none;
}
#AjaxContent.index .illustBlock {
  position: absolute;
  left: 0px;
  top: 0px;
}
#AjaxContent.index .illustBlock .bg {
  position: absolute;
  left: 0px;
  top: 0px;
  background: #000000;
}
#AjaxContent.index .illustBlock .bg {
  background: #000000;
}
#AjaxContent.index .illustBlock .logo {
  position: absolute;
  left: 8px;
  top: -8px;
  position: relative;
}
#AjaxContent.index .illustBlock .logo .spriteSheet {
  position: absolute;
  left: 46px;
  top: 20px;
  z-index: 5;
  width: 480px;
  height: 200px;
  background: url(../img/normal/index/logo.png);
}
#AjaxContent.index .illustBlock .copyBlock {
  position: absolute;
  left: 810px;
  top: 165px;
}
#AjaxContent.index .illustBlock .copyBlock .copy1 {
  position: absolute;
  left: 118px;
  top: 0px;
}
#AjaxContent.index .illustBlock .copyBlock .copy2 {
  position: absolute;
  left: 53px;
  top: 161px;
}
#AjaxContent.index .illustBlock .copyBlock .copy3 {
  position: absolute;
  left: 0px;
  top: 0px;
}
#AjaxContent.index .illustBlock .balloonBlock {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 5;
}
#AjaxContent.index .illustBlock .balloonBlock .hitArea {
  position: relative;
  z-index: 5;
}
#AjaxContent.index .illustBlock .balloonBlock .hitArea .area1 {
  position: absolute;
  top: 189px;
  left: 80px;
  width: 349px;
  height: 424px;
}
#AjaxContent.index .illustBlock .balloonBlock .hitArea .area2 {
  position: absolute;
  top: 155px;
  left: 445px;
  width: 194px;
  height: 302px;
}
#AjaxContent.index .illustBlock .balloonBlock .hitArea .area3 {
  position: absolute;
  top: 458px;
  left: 193px;
  width: 446px;
  height: 303px;
}
#AjaxContent.index .illustBlock .balloonBlock .hitArea .area4 {
  position: absolute;
  top: 31px;
  left: 637px;
  width: 241px;
  height: 722px;
}
#AjaxContent.index .illustBlock .balloonBlock .hitArea div {
  background: white;
  z-index: 5;
}
#AjaxContent.index .illustBlock .balloonBlock .hitArea .area3 {
  z-index: 0;
}
#AjaxContent.index .illustBlock .balloonBlock .balloon {
  position: relative;
}
#AjaxContent.index .illustBlock .balloonBlock .balloon .item1 {
  position: absolute;
  left: 60px;
  top: 465px;
}
#AjaxContent.index .illustBlock .balloonBlock .balloon .item2 {
  position: absolute;
  left: 426px;
  top: 221px;
}
#AjaxContent.index .illustBlock .balloonBlock .balloon .item3 {
  position: absolute;
  left: 295px;
  top: 417px;
}
#AjaxContent.index .illustBlock .balloonBlock .balloon .item4 {
  position: absolute;
  left: 570px;
  top: 45px;
}
#AjaxContent.index .banner {
  position: absolute;
  left: 74px;
  top: 1035px;
  z-index: 9000;
  width: 100%;
}
#AjaxContent.index .banner a {
  display: block;
  float: left;
  background: #FFFFFF;
  margin-right: 22px;
}
#AjaxContent.index .banner a.clear {
  margin-right: 0px;
}
#AjaxContent.index .newsBlock {
  position: absolute;
  left: 41px;
  top: 722px;
  z-index: 5;
  position: relative;
}
#AjaxContent.index .newsBlock .news {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
}
#AjaxContent.index .newsBlock .bgBox {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
}
#AjaxContent.index .newsBlock .scrollBg {
  background: #282828;
  width: 10px;
  height: 191px;
  position: absolute;
  left: 460px;
  top: 80px;
  z-index: 0;
  display: none;
}
#AjaxContent.index .newsBlock .scrollBox {
  position: absolute;
  left: 69px;
  top: 82px;
  width: 399px;
  height: 187px;
  z-index: 10;
}
#AjaxContent.index .newsBlock .scrollBox .listWrapper {
  padding: 20px 0 5px 0;
  width: 380px;
}
#AjaxContent.index .newsBlock .scrollBox .listWrapper .list {
  margin-bottom: 12px;
  line-height: 1.4em;
  color: #524636;
}
#AjaxContent.index .newsBlock .scrollBox .listWrapper .list div {
  float: left;
}
#AjaxContent.index .newsBlock .scrollBox .listWrapper .list .data {
  width: 22%;
}
#AjaxContent.index .newsBlock .scrollBox .listWrapper .list .text {
  width: 77%;
  font-weight: bold;
}
#AjaxContent.index .newsBlock .scrollBox .listWrapper .list .mc {
  margin-left: -7px;
}
#AjaxContent.index .newsBlock .info {
  position: absolute;
  left: 506px;
  top: 0px;
  z-index: 0;
}
#AjaxContent.index .newsBlock .info .scrollBg {
  left: 444px;
}
#AjaxContent.index .newsBlock .info .scrollBox {
  left: 55px;
  width: 397px;
}
#AjaxContent.index .newsBlock .info .scrollBox .list {
  color: #444444;
}

/*------------------------------------------------------------------------------------------------
*
*  intro.html
*
------------------------------------------------------------------------------------------------*/
#AjaxContent.intro {
  width: 835px;
  height: 830px;
  padding-top: 50px;
  margin: 0 auto;
  position: relative;
}
#AjaxContent.intro .block {
  padding: 50px 0 0 55px;
  height: 725px;
  width: 780px;
  background: url(../img/normal/intro/bg.png) no-repeat;
  -moz-background-size: 835px 775px;
  -webkit-background-size: 835px 775px;
  -o-background-size: 835px 775px;
  -ms-background-size: 835px 775px;
}
#AjaxContent.intro .block div {
  position: relative;
}
#AjaxContent.intro .block .bg {
  position: absolute;
  left: 43px;
  top: 18px;
}
#AjaxContent.intro .block .imgBox {
  position: absolute;
  left: 139px;
  top: 40px;
  width: 640px;
}
#AjaxContent.intro .block .imgBox img {
  margin-right: 35px;
  margin-bottom: 35px;
}

/*------------------------------------------------------------------------------------------------
*
*  story.html
*
------------------------------------------------------------------------------------------------*/
#AjaxContent.story {
  width: 1190px;
  height: 879px;
  margin: 0 auto;
  position: relative;
}
#AjaxContent.story .bg {
  position: absolute;
  left: 0px;
  top: 0px;
}
#AjaxContent.story .copy1 {
  position: absolute;
  left: 345px;
  top: 109px;
  z-index: 10;
}
#AjaxContent.story .copy2 {
  position: absolute;
  left: 342px;
  top: 370px;
  z-index: 10;
}

/*------------------------------------------------------------------------------------------------
*
*  system.html
*
------------------------------------------------------------------------------------------------*/
#AjaxContent.system {
  width: 835px;
  height: 830px;
  padding-top: 50px;
  margin: 0 auto;
  position: relative;
}
#AjaxContent.system .backBtn {
  position: absolute;
  left: -70px;
  top: 420px;
  cursor: pointer;
}
#AjaxContent.system .nextBtn {
  position: absolute;
  left: 855px;
  top: 420px;
  cursor: pointer;
}
#AjaxContent.system .block {
  padding: 35px 0 0 37px;
  height: 740px;
  width: 798px;
  background: url(../img/normal/system/bg.png) no-repeat;
  -moz-background-size: 835px 773px;
  -webkit-background-size: 835px 773px;
  -o-background-size: 835px 773px;
  -ms-background-size: 835px 773px;
}
#AjaxContent.system .block ul li {
  float: left;
  position: relative;
  cursor: pointer;
  width: 128px;
  height: 36px;
}
#AjaxContent.system .block ul li.mini {
  width: 126px;
}
#AjaxContent.system .block ul li div {
  position: absolute;
  left: 0px;
  top: 0px;
}
#AjaxContent.system .block .boxWrapper {
  width: 764px;
  height: 671px;
  position: relative;
  overflow: hidden;
  color: white;
}
#AjaxContent.system .block .boxWrapper .boxContainer {
  width: 4584px;
  position: absolute;
  left: 0px;
  top: 0px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box {
  float: left;
  padding-top: 42px;
  height: 629px;
  width: 764px;
  text-align: center;
  position: relative;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box h2 {
  margin-bottom: 12px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box p {
  margin-bottom: 33px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box div {
  margin-bottom: 25px;
  position: relative;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box div .imgBox img.clear {
  margin-right: 0px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box .item1_1 {
  position: absolute;
  left: 160px;
  top: 55px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box .item1_2 {
  position: absolute;
  left: 58px;
  top: 54px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box2 div .imgBox {
  position: absolute;
  left: 98px;
  top: 49px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box2 div .imgBox img {
  margin-right: 35px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box3 div .imgBox {
  position: absolute;
  left: 63px;
  top: 65px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box3 div .imgBox img {
  margin-right: 20px;
  margin-bottom: 20px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box4 div .imgBox {
  position: absolute;
  left: 56px;
  top: 40px;
  width: 640px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box4 div .imgBox img {
  margin-right: 35px;
  margin-bottom: 35px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box5 div .imgBox {
  position: absolute;
  left: 62px;
  top: 40px;
  width: 640px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box5 div .imgBox img {
  margin-right: 35px;
  margin-bottom: 35px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box6 div .imgBox {
  position: absolute;
  left: 63px;
  top: 45px;
}
#AjaxContent.system .block .boxWrapper .boxContainer .box6 div .imgBox img {
  margin-right: 20px;
  margin-bottom: 20px;
}

/*------------------------------------------------------------------------------------------------
*
*  chara.html
*
------------------------------------------------------------------------------------------------*/
#AjaxContent.character {
  width: 1024px;
  height: 850px;
  margin: 0 auto;
  position: relative;
}
#AjaxContent.character .cover {
  position: absolute;
  left: -1px;
}
#AjaxContent.character .cover div {
  position: absolute;
}
#AjaxContent.character .cover .scene1 {
  z-index: 4;
}
#AjaxContent.character .cover .scene2 {
  z-index: 3;
}
#AjaxContent.character .cover .scene3 {
  z-index: 2;
}
#AjaxContent.character .cover .scene4 {
  z-index: 1;
}
#AjaxContent.character .thum {
  width: 1024px;
}
#AjaxContent.character .thum li {
  float: left;
  height: 768px;
  position: relative;
  cursor: pointer;
}
#AjaxContent.character .thum li div {
  position: absolute;
  left: 0px;
  top: 0px;
}
#AjaxContent.character .thum li.n1 {
  width: 258px;
}
#AjaxContent.character .thum li.n2 {
  width: 257px;
}
#AjaxContent.character .thum li.n3 {
  width: 235px;
}
#AjaxContent.character .thum li.n4 {
  width: 274px;
}
#AjaxContent.character .lightBox {
  width: 696px;
  position: absolute;
  left: 50%;
  top: 290px;
  margin-left: -348px;
  display: none;
}
#AjaxContent.character .lightBox .backBtn {
  position: absolute;
  left: -110px;
  top: 7px;
  cursor: pointer;
  z-index: 10;
}
#AjaxContent.character .lightBox .nextBtn {
  position: absolute;
  left: 760px;
  top: 7px;
  cursor: pointer;
  z-index: 10;
}
#AjaxContent.character .lightBox .closeBtn {
  position: absolute;
  left: 322px;
  top: 370px;
  cursor: pointer;
  z-index: 10;
}
#AjaxContent.character .lightBox .detail {
  position: relative;
}
#AjaxContent.character .lightBox .detail li {
  position: relative;
}
#AjaxContent.character .lightBox .detail li .bg {
  position: absolute;
  left: 0px;
  top: 0px;
}
#AjaxContent.character .lightBox .detail li .chara img {
  position: absolute;
  left: 0px;
  top: 0px;
}
#AjaxContent.character .lightBox .detail li div {
  filter: inherit;
}
#AjaxContent.character .lightBox .detail li div img {
  filter: inherit;
}
#AjaxContent.character .lightBox .detail li.n1 {
  display: none;
}
#AjaxContent.character .lightBox .detail li.n1 .chara {
  position: absolute;
  left: 412px;
  top: -198px;
}
#AjaxContent.character .lightBox .detail li.n1 .copy {
  position: absolute;
  left: 53px;
  top: 89px;
}
#AjaxContent.character .lightBox .detail li.n2 {
  display: none;
}
#AjaxContent.character .lightBox .detail li.n2 .chara {
  position: absolute;
  left: 368px;
  top: -168px;
}
#AjaxContent.character .lightBox .detail li.n2 .copy {
  position: absolute;
  left: 48px;
  top: 69px;
}
#AjaxContent.character .lightBox .detail li.n3 {
  display: none;
}
#AjaxContent.character .lightBox .detail li.n3 .chara {
  position: absolute;
  left: 356px;
  top: -75px;
}
#AjaxContent.character .lightBox .detail li.n3 .copy {
  position: absolute;
  left: 50px;
  top: 65px;
}
#AjaxContent.character .lightBox .detail li.n4 {
  display: none;
}
#AjaxContent.character .lightBox .detail li.n4 .chara {
  position: absolute;
  left: 388px;
  top: -192px;
}
#AjaxContent.character .lightBox .detail li.n4 .copy {
  position: absolute;
  left: 45px;
  top: 66px;
}

/*------------------------------------------------------------------------------------------------
*
*  movie.html
*
------------------------------------------------------------------------------------------------*/
#MovieLightBox {
  display: none;
  position: absolute;
  left: 50%;
  width: 560px;
  height: 315px;
  z-index: 1100;
  background: #000000;
}
#MovieLightBox .wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
#MovieLightBox .wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#MovieLightBox .closeBtn {
  cursor: pointer;
  margin: 0 auto;
  width: 42px;
  margin-top: 15px;
}

#AjaxContent.movie {
  width: 835px;
  height: 830px;
  padding-top: 50px;
  margin: 0 auto;
  position: relative;
}
#AjaxContent.movie .block {
  padding: 35px 0 0 37px;
  height: 740px;
  width: 798px;
  background: url(../img/normal/movie/bg.png) no-repeat;
  -moz-background-size: 836px 778px;
  -webkit-background-size: 836px 778px;
  -o-background-size: 836px 778px;
  -ms-background-size: 836px 778px;
}
#AjaxContent.movie .block ul {
  position: absolute;
  left: 98px;
  top: 290px;
}
#AjaxContent.movie .block ul li {
  cursor: pointer;
  float: left;
  margin-right: 12px;
  margin-bottom: 18px;
}
#AjaxContent.movie .block ul li.clear {
  margin-right: 0px;
}
#AjaxContent.movie .block ul li.commingSoon {
  cursor: default;
}

/*------------------------------------------------------------------------------------------------
*
*  special.html
*
------------------------------------------------------------------------------------------------*/
#AjaxContent.special {
  width: 835px;
  height: 830px;
  padding-top: 50px;
  margin: 0 auto;
  position: relative;
}
#AjaxContent.special .backBtn {
  position: absolute;
  left: -70px;
  top: 420px;
  cursor: pointer;
}
#AjaxContent.special .nextBtn {
  position: absolute;
  left: 855px;
  top: 420px;
  cursor: pointer;
}
#AjaxContent.special .block {
  position: relative;
  padding: 35px 0 0 37px;
  height: 740px;
  width: 798px;
  background: url(../img/normal/special/bg.png) no-repeat;
  -moz-background-size: 836px 778px;
  -webkit-background-size: 836px 778px;
  -o-background-size: 836px 778px;
  -ms-background-size: 836px 778px;
}
#AjaxContent.special .block .navi {
  margin-left: 178px;
  position: absolute;
  left: 0px;
  top: 36px;
  z-index: 20;
}
#AjaxContent.special .block .navi li {
  float: left;
  position: relative;
  cursor: pointer;
  height: 46px;
}
#AjaxContent.special .block .navi li.n1 {
  width: 157px;
}
#AjaxContent.special .block .navi li.n2 {
  width: 154px;
}
#AjaxContent.special .block .navi li.n3 {
  width: 162px;
}
#AjaxContent.special .block .navi li div {
  position: absolute;
  left: 0px;
  top: 0px;
}
#AjaxContent.special .block .boxWrapper {
  width: 764px;
  height: 708px;
  position: relative;
  overflow: hidden;
  color: white;
}
#AjaxContent.special .block .boxWrapper .boxContainer {
  width: 2292px;
  position: absolute;
  left: 0px;
  top: 0px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box {
  float: left;
  height: 705px;
  width: 764px;
  padding-top: 3px;
  position: relative;
  overflow: hidden;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box .scrollWrapper {
  width: 761px;
  height: 100%;
  position: relative;
  z-index: 10;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box .scrollBg {
  background: #000000;
  width: 13px;
  height: 120%;
  position: absolute;
  right: 0;
  top: -80px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box .scrollBlock {
  position: relative;
  margin-top: 80px;
  margin-bottom: 35px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box .scrollBlock .copy {
  text-align: center;
  margin-bottom: 40px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box .scrollBlock .bgHead, #AjaxContent.special .block .boxWrapper .boxContainer .box .scrollBlock .bgFoot {
  margin: 0 auto;
  width: 706px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul {
  position: relative;
  z-index: 5;
  background: url(../img/normal/special/repeatBg.png) repeat-y;
  -moz-background-size: 706px 1px;
  -webkit-background-size: 706px 1px;
  -o-background-size: 706px 1px;
  -ms-background-size: 706px 1px;
  margin: 0 auto;
  width: 674px;
  padding-left: 32px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li {
  float: left;
  width: 144px;
  margin: 10px 22px 15px 0;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li.clear {
  margin-right: 0;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li .imageBox {
  position: relative;
  height: 155px;
  width: 144px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li .imageBox .waku {
  position: absolute;
  z-index: 5;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li .imageBox .player {
  position: absolute;
  left: 20px;
  top: 20px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li .status {
  margin: 3px 0 0 3px;
  width: 136px;
  height: 79px;
  background: #2c3d5b;
  border: 1px #06193d solid;
  height: 66px;
  text-align: center;
  position: relative;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li .status.minHeight {
  height: 55px;
}

.line{
	line-height:28px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li .status .name {
  margin-top: 8px;
  font-size: 13px;
  line-height: 2.4em;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li .status .name span {
  font-size: 10px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li .status .icon {
  margin-top: 5px;
  line-height: 0;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li .status .icon a {
  margin-right: 7px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box1 .scrollBlock ul li .status .icon a.last {
  margin-right: 0px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box2 .scrollBlock .bgCenter {
  margin: 0 auto;
  width: 706px;
  background: url(../img/normal/special/repeatBg.png) repeat-y;
  padding: 25px 0 35px 0;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box2 .scrollBlock .bgCenter .line {
  height: 1px;
  width: 600px;
  background: #3d4d66;
  margin: 45px auto;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box2 .scrollBlock .bgCenter .area {
  width: 500px;
  margin: 0 auto;
  text-align: center;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box2 .scrollBlock .bgCenter .area h3 {
  font-size: 32px;
  margin-bottom: 35px;
  color: #dddddd;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box2 .scrollBlock .bgCenter .area .childWrapper .left {
  float: left;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box2 .scrollBlock .bgCenter .area .childWrapper .right {
  float: right;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box2 .scrollBlock .bgCenter .area .childWrapper .child {
  width: 234px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box2 .scrollBlock .bgCenter .area .childWrapper .child .code {
  background: #233143;
  border: 1px #0d1b30 solid;
  margin-top: 20px;
  color: #9cb3cf;
  font-size: 11px;
  text-align: left;
  padding: 10px;
  word-wrap: break-word;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box3 .copy {
  position: absolute;
  left: 66px;
  top: 100px;
}
#AjaxContent.special .block .boxWrapper .boxContainer .box3 .banner {
  position: absolute;
  left: 240px;
  top: 295px;
  border: solid 1px #858585;
}

/*====================================================================================================================
*
*	#Footer
*
=====================================================================================================================*/
#Footer {
  width: 100%;
  min-width: 1081px;
  background: url(../img/normal/common/footerLine.gif) repeat-x;
  -moz-background-size: 1px 14px;
  -webkit-background-size: 1px 14px;
  -o-background-size: 1px 14px;
  -ms-background-size: 1px 14px;
  font-size: 12px;
}
#Footer .center_content {
  padding-top: 35px;
  padding-bottom: 55px;
  position: relative;
}
#Footer .center_content div {
  position: relative;
}
#Footer .center_content .link {
  z-index: 10;
  position: absolute;
  left: 818px;
  top: 30px;
  position: absolute;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
#Footer .center_content .link a {
  display: block;
  width: 210px;
  height: 70px;
  background: white;
}

/*====================================================================================================================
*
*	#FooterLineBlock
*
=====================================================================================================================*/
#FooterLineBlock {
  width: 100%;
  background: url(../img/normal/common/footerLineBlock.gif) repeat-x;
  -moz-background-size: 96px 26px;
  -webkit-background-size: 96px 26px;
  -o-background-size: 96px 26px;
  -ms-background-size: 96px 26px;
  height: 26px;
  position: absolute;
  bottom: 0;
}
